Bug 1847876 - gcp-routes service too slow to not route traffic into GCP SDN
Summary: gcp-routes service too slow to not route traffic into GCP SDN
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.4.z
Assignee: Stefan Schimanski
QA Contact: Ke Wang
URL:
Whiteboard:
Depends On: 1845903
Blocks: 1845416
TreeView+ depends on / blocked
 
Reported: 2020-06-17 09:25 UTC by OpenShift BugZilla Robot
Modified: 2020-06-29 15:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-29 15:34:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift machine-config-operator pull 1837 None closed [release-4.4] Bug 1847876: gcp-routes: decrease downfile poll to be faster than LB on recovery 2020-09-29 20:47:57 UTC
Red Hat Product Errata RHBA-2020:2713 None None None 2020-06-29 15:34:43 UTC

Comment 1 Stefan Schimanski 2020-06-17 09:36:15 UTC
This blocks https://bugzilla.redhat.com/show_bug.cgi?id=1845416.

Comment 7 errata-xmlrpc 2020-06-29 15:34:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2713


Note You need to log in before you can comment on or make changes to this bug.